PHP 5.3 incompatibility


  • Your avatar
    seyi    
     6 years ago
    0

    Hi,

    It doesn't seem to affect the component but I get the error:

    Warning: call_user_func_array() expects parameter 2 to be array, string given in /home/users/kinfdftp/mysite.nl/libraries/joomla/cache/handler/callback.php on line 99

    I know it has something to do with PHP5.3 but my site is remeotely hosted and I am not able to change this.

    Best regards,
    KooTjoo
  • Your avatar
    seyi    
     6 years ago
    0

    Hi, AwoCoupon does not use this function, I just checked. Maybe there is something inside AwoCoupon that triggers the call of the function, but it is not directly called within AwoCoupon. On looking at the error, the file that produces the error is within the core files in joomla: libraries/joomla/cache/handler/callback.php. This report might be better served in the joomla forum.

    Thanks